/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
	padding:0 10px;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	xxx-float: left;
	xxx-margin-bottom: 1em;
}
.sf-menu a {
	xxx-border-left: 1px solid #fff;
	xxx-border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
	xxx-border-top: 1px solid rgba(255,255,255,.5);
	pxxx-adding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: white;
}

.sf-menu a:hover {

	text-decoration:underline;

}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	xxx-background: #AABDE6;
}
.sf-menu ul ul li {
	xxx-background: #9AAEDB;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	bxxxx-ackground: #CFDEFF;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
	display: block;
	text-align:left;
}
.sf-meny li ul li a:hover {
background:red !important;
color:yellow;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}


.smallcontactdetail { clear:both;}
.submenu {
	-webkit-border-radius: 15px;
border-radius: 15px;
padding-left:10px;
padding-top:4px;
}
.submenu li a {

padding: 10px;
font-size:0.9em;
}

.submenu li:first-child a {
-webkit-border-radius: 15px 15px 0px 0px;
border-radius: 15px 15px 0px 0px;
}


.submenu li:last-child a{
-webkit-border-radius:  0px 0px 15px 15px;
border-radius: 0px 0px 15px 15px ;
}
.submenu a {
	background: #00609C;
	border: 1px solid #00609C;


}
.submenu a:hover {
	background:#0270B5;
	border:1px solid #00609C;
	
}
